Add texinfo 4.8, appropriately stripped down.
[dragonfly.git] / contrib /
drwxr-xr-x   ..
drwxr-xr-x - texinfo-4